Automatron Helmets Fix – Allows Masks and Eyewear Mod

Monkey mods


Automatron Helmets Fix – Allows Masks and Eyewear Mod


Very simple fix that allows you to wear masks and eyewear beneath the Assaultron and Eyebot helmets. I didn’t include the Sentrybot helmet since it covers everything. Of course it requires you to have the Automatron DLC installed.

**Try wearing the Assaultron helmet with the Rebel Gasmask from L0rdofWar’s The Rebel mod

FAQ.
Q. How come I get CTDs?
A. You have another mod that changes the assaultron and eyebot helmet entries. Your load order is incompatible with the mod. Consider choosing. I’m not going to make patches for every Automatron mod that comes out.

Install via NMM or extract to Data folder and activate the ESP.

The mod is now compatible with AkemiNakamura’s mod that allows ballistic weave to be added to the other armor items of the Automatron DLC. You cand find it here Automatron equipment can now use ballistic weave If you want to use both mods together, install mine last.


Credits
doctrderp

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)

What is this mod use for

Here you have a great opportunity to download a Armor mod to upgrade your game. All you need to do is download and add it to your play. If you are interested in getting more mods, take a look at other categories of our site. We offer many various mods for everyone needs. Don't miss the chance to get more skills and become even more successful player. Try it right now!



Download



You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *